-- 基础信息
base_info = {
	group_id = 133301347
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 347001, monster_id = 25310301, pos = { x = -515.567, y = 180.826, z = 3518.591 }, rot = { x = 0.000, y = 269.324, z = 0.000 }, level = 33, drop_tag = "中级镀金旅团", disableWander = true, pose_id = 9002, area_id = 22 },
	{ config_id = 347002, monster_id = 25210103, pos = { x = -518.193, y = 180.454, z = 3517.169 }, rot = { x = 0.000, y = 60.659, z = 0.000 }, level = 33, drop_tag = "镀金旅团", disableWander = true, pose_id = 9003, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 347003, gadget_id = 70300094, pos = { x = -512.496, y = 181.004, z = 3518.727 }, rot = { x = 0.000, y = 111.389, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 347004, gadget_id = 70710548, pos = { x = -513.624, y = 180.895, z = 3517.557 }, rot = { x = 0.000, y = 18.701, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 347006, gadget_id = 70220052, pos = { x = -516.890, y = 180.943, z = 3515.916 }, rot = { x = 4.914, y = 327.128, z = 356.832 }, level = 33, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 347001, 347002 },
		gadgets = { 347003, 347004, 347006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
